
@charset "utf-8";
html, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
	}
body {
	font-size:12px;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 140%;
}
.boxtitle {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
    letter-spacing: 0.1px;
}
.boxtitle_ticket {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif !important;
    letter-spacing: 0.1px;
}
.tourist-box2 .boxtitle_ticket span {
    line-height: 25px;
}
h1 {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
}
.generalcontent {
    letter-spacing: 1px;
}
.generalcontent p {
    line-height: 200%;
}
.generalcontent h2 {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
    font-size: 1.6em;
}
.insidebanner-tt div strong {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
}
/*.topnav_link a:nth-child(1) {
    width: 46%;
}
.headersetting .topnav_link a:nth-child(2) {
	width:14%;
}
.topnav_link a:nth-child(3) {
    width: 16%;
}
.topnav_link a:nth-child(4) {
    width: 16%;
}*/
.sitemaptitle {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
}
.sitemap_content strong {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
}
.sitemap_content table td p {
    line-height: 15px;
}
.astitle {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
}
.as_content strong {
    font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
    font-size: 20px;
    line-height: 5px;
}
.radiobtn p {
	line-height:260% !important;
	}
.tableTitle {
	font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
	}
.menu li a {
	font-family: "Microsoft JhengHei","微軟正黑體",PMingLiU,Arial,sans-serif;
	}	